

.img-fluid{
    width: 100%;
    height: 45vh;
    object-fit: cover;
    object-position: 50% 50%;
    border-radius: 1vw;
}
.section3-text-padding{
    letter-spacing: 0.3vw;
    font-size: 14px;
}

.section3-text-center{
    text-align: center;
}
.section3-text{
    font-size: 16px;
    color: #525252;
}
.title-section h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

.title-section p {
    font-size: 18px;
    margin-bottom: 5px;
}

.company-section p {
    font-size: 16px;
    line-height: 1.5;
}

.other-text p {
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
}

/* 自适应布局 */
@media (max-width: 768px) {
    .title-section h1 {
        font-size: 28px;
    }
    .title-section p,
    .company-section p,
    .other-text p {
        font-size: 14px;
    }
}
.stats-section3{
    color: #fff;
    background-color: rgb(228 229 231);
}
.add-new-title{
    padding-left:0px;
    margin-left: -10px;
}


@media (max-width:589px) {
    .logo-container {
        overflow: hidden;
        gap: 15px;
        /*height: 25vh;*/
        height: 229px;
    }
    .add-logo img{
        width: 87px;
        height: 84px;
    }
    .logo-container{
        padding: 1vw;
        gap: 34px;
    }
    .p-text-sosmail{
        font-size: 14px;
        padding: 0 6vw;
    }
    .section3-text-padding{
        padding: 0 7vw;
        letter-spacing: 0.3vw;
        font-size: 14px;
    }
    .add-new-title{
        margin-left: 0 !important;
        padding-left: 15px;
    }

    .pageContainer div p{
        text-align: center;
    }

}

.logo-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding-bottom: 25px;
}


.add-logo {
    padding: 1vw;
}

.p-text-sosmail{
    font-size: 14px;
    padding: 0px 1vw;
}
.p-text-big{
    font-size: 45px;
    font-weight: bold;
}
.p-text-zh{
    font-size: 22px;
    color: rgb(82 82 82) !important;
}
.p-text-smail{
    font-size: 19px;
}
.p-text{
    text-align: center;
    color: black;
}
.stats-section2 {
    background-color: rgba(197, 197, 197, 0.8);
    color: #fff;
}

/* Banner Section Styles */
.banner {
    background: url('/assets/hzc/img/banner.webp') no-repeat center center;
    background-size: cover;
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.banner-content {
    color: white;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 40px;
    border-radius: 10px;
    max-width: 700px;
}

.banner h1 {
    font-size: 2.5rem;
    font-weight: bold;
}

.highlight {
    background-color: #007bff;
    padding: 0 5px;
    border-radius: 5px;
}

.btn-primary-custom {
    background-color: #ff7e00;
    border: none;
    padding: 10px 20px;
    margin-top: 20px;
    cursor: pointer;
    font-size: 1.2rem;
    color: white;
    border-radius: 5px;
}

.btn-primary-custom:hover {
    background-color: #e66a00;
}

/* Stats Section Styles */
.stats-section {
    background-color: #000;
    color: #fff;
    padding: 40px 20px;
}

.stats-section .stat-box {
    text-align: center;
    margin-bottom: 20px;
}

.stat-number1 {
    font-size: 2.5rem;
    color: #f0f8ff;
    font-weight: bold;
}
.stat-number2 {
    font-size: 2.5rem;
    color: #f37f03;
    font-weight: bold;
}
.stat-number3 {
    font-size: 2.5rem;
    color: #3d9be9;
    font-weight: bold;
}

.stat-title {
    font-size: 1.2rem;
    margin-top: 10px;
}

@media (max-width: 768px) {
    .banner {
        height: 50vh;
    }

    .banner h1 {
        font-size: 2rem;
    }

    .banner-content {
        text-align: center;
    }

    .stat-number {
        font-size: 2rem;
    }
}

